/* Brightness */
"Brightness" = "Lysstyrke";

/* Edge Enhancement */
"Edge Enhancement" = "Kantforbedring";

/* Exposure */
"Exposure" = "Eksponering";

/* Focus */
"Focus" = "Fokus";

/* Focus Point */
"Focus Point" = "Fokuspunkt";

/* Gain */
"Gain" = "gain";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Nyanse";

/* Iris */
"Iris" = "Iris";

/* Lighting Hint */
"Lighting Hint" = "Lyshint";

/* Optical Filter */
"Optical Filter" = "Optisk filter";

/* Pan */
"Pan" = "Pan";

/* Saturation */
"Saturation" = "Metning";

/* Sharpness */
"Sharpness" = "Skarphet";

/* Shutter */
"Shutter" = "Lukker";

/* Temperature */
"Temperature" = "Temperatur";

/* Tilt */
"Tilt" = "Helling";

/* Trigger */
"Trigger" = "Utløser";

/* White Balance U */
"White Balance U" = "Hvitbalanse U";

/* White Balance V */
"White Balance V" = "Hvitbalanse V";

/* Zoom */
"Zoom" = "Zoom";

